Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
/* Protection icon
the following line controls the page-protection icon in the upper right corner
it must remain within this comment
	{{sandbox other||{{pp-template}}}}
*/

/* Overrides */
cite.citation {
	font-style: inherit;
	word-wrap: break-word;
}

.citation q {
	quotes: '"' '"' "'" "'";
}

/* Highlight linked elements */
.citation:target {
	background-color: rgba(0, 127, 255, 0.133);
}

/* ID and URL access */
.id-lock-free.id-lock-free a {
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/6/65/Lock-green.svg);
	background-repeat: no-repeat;
	background-position: right 0.1em center;
	background-size: 9px;
}

.id-lock-limited.id-lock-limited a,
.id-lock-registration.id-lock-registration a {
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/d/d6/Lock-gray-alt-2.svg);
	background-repeat: no-repeat;
	background-position: right 0.1em center;
	background-size: 9px;
}

.id-lock-subscription.id-lock-subscription a {
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/a/aa/Lock-red-alt-2.svg);
	background-repeat: no-repeat;
	background-position: right 0.1em center;
	background-size: 9px;
}

/* Wikisource icon */
.cs1-ws-icon a {
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/4/4c/Wikisource-logo.svg);
	background-repeat: no-repeat;
	background-position: right 0.1em center;
	background-size: 12px;
}

body:not(.skin-timeless):not(.skin-minerva) .id-lock-free a,
body:not(.skin-timeless):not(.skin-minerva) .id-lock-limited a,
body:not(.skin-timeless):not(.skin-minerva) .id-lock-registration a,
body:not(.skin-timeless):not(.skin-minerva) .id-lock-subscription a,
body:not(.skin-timeless):not(.skin-minerva) .cs1-ws-icon a {
	background-size: contain;
	padding: 0 1em 0 0;
}

/* Errors and maintenance */
.cs1-code {
	color: inherit;
	background-color: inherit;
	border: none;
	padding: inherit;
}

.cs1-hidden-error {
	display: none;
	color: #bf3c2c;
}

.cs1-visible-error {
	color: #bf3c2c;
}

.cs1-maint {
	display: none;
	color: #085;
	margin-left: 0.3em;
}

/* Kerning */
.cs1-kern-left {
	padding-left: 0.2em;
}

.cs1-kern-right {
	padding-right: 0.2em;
}

/* Selflinks */
.citation .mw-selflink {
	font-weight: inherit;
}

@media screen {
	.cs1-format {
		font-size: 95%;
	}

	html.skin-theme-clientpref-night .cs1-maint {
		color: #18911f;
	}
}

@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .cs1-maint {
		color: #18911f;
	}
}